<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" host="10.10.10.54" id="4d9eefaf-dfcd-4d93-aabd-263374f3c231" port="22" nameFormat="DESCRIPTIVE" username="rsgrinko" useOpenSSHConfig="true" />
    </configs>
  </component>
</project>